## golang-github-muesli-mango-pflag 0.1.0

=== debian/changelog ===
golang-github-muesli-mango-pflag (0.1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Wed, 01 Jan 2025 17:50:59 -0500

golang-github-muesli-mango-pflag (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1088208)

 -- Otto Kekäläinen <otto@debian.org>  Sun, 01 Dec 2024 13:51:54 -0800
