=== debian/control ===
Source: golang-github-muesli-mango-pflag
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Otto Kekäläinen <otto@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-muesli-mango-dev,
 golang-github-muesli-roff-dev,
 golang-github-spf13-pflag-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-muesli-mango-pflag
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-muesli-mango-pflag.git
Homepage: https://github.com/muesli/mango-pflag
XS-Go-Import-Path: github.com/muesli/mango-pflag

Package: golang-github-muesli-mango-pflag-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-muesli-mango-dev,
 golang-github-muesli-roff-dev,
 golang-github-spf13-pflag-dev,
 ${misc:Depends},
Description: pflag adapter for mango (library)
 Mango is a man page generator in Go and pflag is a drop-in replacement for Go's
 flag package, implementing POSIX/GNU-style --flags. This adaptor enables mango
 to automatically traverse the flags in programs using pflag.
 .
 This package contains the Go development library.
